{% extends "layouts/default.njk" %}
{% set TITLE = "서비스" %}
{% set PAGE_ID = "02"  %}
{% set PAGE_DEPTH_ID = "0203"  %}

{% block content %}
<h1 class="ui-title">서비스</h1>

<!-- tabs -->
<div class="app-nav">
  <button type="button" class="app-nav__dropdown is-mobile">Space Protection</button>
  <ul class="mui-tabs__bar">
    <li class="mui-col-md-4"><a href="#">선사 스케줄, B/K</a></li>
    <li class="mui-col-md-4"><a href="#">Tracking</a></li>
    <li class="mui-col-md-4 mui--is-active"><a href="#">Space Protection</a></li>
  </ul>
</div>

<div class="service service--03">
  <div class="service__section">
    <div class="service__description">
      <h2 class="ui-subtitle">
        <span class="color-secondary">Space Protection</span>
        <span class="color-primary">어떠한 환경에도 <br> 고객의 화물 선적을<br> 보장합니다</span>
      </h2>
      <p class="service__description--par">
        당신의 물류 경쟁력, <br> Space Protection으로 더욱 강력해집니다.
      </p>
    </div>
    <div class="service__figure">
      <img src="{{ STATIC_URL }}/assets/img/img_service0301.png" alt="">
    </div>
  </div>
  <div class="space-protection">
    <ul class="space-protection__container">
      <li class="space-protection__item">
        <span class="space-protection__img"><img src="{{ STATIC_URL }}/assets/img/img_space-protection01.jpg" alt=""></span>
        <strong class="space-protection__subject">선복과 장비의 제공 보장</strong>
      </li>
      <li class="space-protection__item">
        <span class="space-protection__img"><img src="{{ STATIC_URL }}/assets/img/img_space-protection02.jpg" alt=""></span>
        <strong class="space-protection__subject">물류 공급의 신뢰성 향상</strong>
      </li>
      <li class="space-protection__item">
        <span class="space-protection__img"><img src="{{ STATIC_URL }}/assets/img/img_space-protection03.jpg" alt=""></span>
        <strong class="space-protection__subject">예외 사항에 대한 공정하고 명확한 보상</strong>
      </li>
    </ul>
  </div>
</div>
{% endblock %}
